---
name: Markus Koller
start_date: 2019-05-06
locality: Winterthur
country: Switzerland
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Ecosystem</a>
reports_to: mnohr
picture: markuskoller.jpg
twitter:
gitlab: toupeira
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Ecosystem BE Team
- Merge Request Buddy
- Merge Request coach
projects:
  gitlab: maintainer backend
  gitlab-gollum-lib: maintainer backend
expertise: |
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
domain_expertise:
- rails
- design_management
- wiki
- elasticsearch
- create
story: |
  Markus has been fascinated with the FOSS world ever since a random stranger from the Internet sent him a Slackware CD, and has been working as a web developer since 2008.
  He's very passionate about self-organization and always looking for new ways to grow and fail forward.
  He enjoys reading books, watching movies, meditating, and loves travelling the world and spending time in nature while biking or hiking.
specialty: Ecosystem

